.new-design.new-design-desktop .filters .filter-item .filter-button.enabled {
    background: #ed474a !important;
}

.new-design.new-design-desktop .filters .filter-item .filter-button:hover {
    color: white !important;
    background: #ed474a !important;
}


.sticky-inner-wrapper .steps-container .step.step--selected::after{
    background: linear-gradient(90deg,#1eb9ca00 0,#1EB9CA 100%) !important;
}

.sticky-inner-wrapper .steps-container .step.step--completed::after {
    background: #1EB9CA !important;
}

.new-design .flight-item .flight-duration .line.one-stop:after {
    border: 2px solid #00000099 !important;
}

.btn-styled.btn-orange {
    background-color: #ed474a !important;
}

.mobile-price-info {
    background: #ed474a !important;
}

.new-design.new-design-mobile .mobile-inbounds-info {
    color:  #4b5066 !important;
}

.mobile-sort .mobile-sort-option.selected {
    border-bottom: 3px solid #1EB9CA !important;
}

.new-design.new-design-mobile .info-popup-mobile .book-flight {
    background-color: #ed474a !important;
}

/*------------------------------------------------------------------------Change made by Oran 10/06/2020---------------------------------------------------------------------------*/

.flight-duration .line.one-stop:after {
    border: 2px solid #4b5066; 
}




.flight-duration .line:before {
    content: url('https://s3.eu-central-1.amazonaws.com/img.smartair.co.il/custom/Smartair/starting-point-smartair.svg');
}

.package-row .icon-pin {
    content: url('https://s3.eu-central-1.amazonaws.com/img.smartair.co.il/custom/Smartair/location-pin_smartair.svg');
}
/*------------------------------------------------------------------------Change made by Oran 29/07/2020---------------------------------------------------------------------------*/

.flight-small .flight-duration .line:before {
    content: url('https://s3.eu-central-1.amazonaws.com/img.smartair.co.il/custom/Smartair/starting-point-smartair.svg');
    transform: translateY(-50%) scaleX(-1);
}

/*------------------------------------------------------------------------Hide includ title on product page amiad 01/11/2020---------------------------------------------------------------------------*/

.dd-tabs-main .head-text h3 span{
    display: none;
     
  }

/* hide expert area on 18.07.2022*/

.package_show-wrapper div.expert-box.hidden-desktop {
    display: none;
}

